.events-page {
  padding: 30px 0 180px 0;
}
@media screen and (min-width: 768px) {
  .events-page {
    padding: 0 0 210px 0;
  }
}
@media screen and (min-width: 1366px) {
  .events-page {
    padding: 0 0 250px 0;
  }
}

.events-page__container {
  padding: 0 22px;
}
@media screen and (min-width: 768px) {
  .events-page__container {
    padding: 0 24px;
  }
}

.events-page__head {
  margin-bottom: 40px;
}
@media screen and (min-width: 1366px) {
  .events-page__head {
    margin-bottom: 60px;
  }
}

.events-page__title {
  font-weight: 400;
  font-size: 30px;
  line-height: 110%;
  color: var(--black-color);
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .events-page__title {
    font-size: 40px;
  }
}
@media screen and (min-width: 1366px) {
  .events-page__title {
    font-size: 56px;
    margin-bottom: 22px;
  }
}

.event-page__date {
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
  color: var(--primary-color);
}
@media screen and (min-width: 768px) {
  .event-page__date {
    font-size: 24px;
  }
}
@media screen and (min-width: 1366px) {
  .event-page__date {
    font-size: 28px;
  }
}

.evenets-page__img {
  height: 252px;
  overflow: hidden;
  margin-bottom: 40px;
  margin: 0 -22px 40px -22px;
}
@media screen and (min-width: 768px) {
  .evenets-page__img {
    height: 360px;
    margin: 0 0 40px 0;
    border-radius: 30px;
  }
}
@media screen and (min-width: 1366px) {
  .evenets-page__img {
    margin-bottom: 50px;
    height: 560px;
  }
}
.evenets-page__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.event-page__text {
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
  color: var(--black-color);
  margin-bottom: 80px;
  max-width: 767px;
}
@media screen and (min-width: 768px) {
  .event-page__text {
    font-size: 16px;
  }
}
@media screen and (min-width: 1366px) {
  .event-page__text {
    font-size: 18px;
    margin-bottom: 100px;
  }
}
.event-page__text p:not(:last-child) {
  margin-bottom: 20px;
}
@media screen and (min-width: 1366px) {
  .event-page__text p:not(:last-child) {
    margin-bottom: 30px;
  }
}

.events-page__social {
  display: flex;
  align-items: center;
}

.events-page__share {
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  color: #A9B0F4;
  margin-right: 14px;
}
.events-page__socials {
  display: flex;
  align-items: center;
}
.events-page__socials li:not(:first-child) {
  margin-left: 10px;
}
.events-page__socials li a {
  display: flex;
  width: 22px;
  height: 22px;
  justify-content: center;
  align-items: center;
}
.events-page__socials li a svg path {
  transition: fill 0.3s ease;
  fill: #A9B0F4;
}
.events-page__socials li a:hover svg path {
  transition: fill 0.3s ease;
  fill: var(--primary-color);
}

.events__input-date {
  color: #A9B0F4;
  margin-right: -25px;
}